{
   "description": "This file is generated by qmake to be read by androiddeployqt and should not be modified by hand.",
   "qt": "C:/SDK/Qt/6.5.0/android_armv7",
   "sdk": "C:/SDK/Android",
   "sdkBuildToolsRevision": "33.0.2",
   "ndk": "C:/SDK/Android/ndk/25.1.8937393",
   "toolchain-prefix": "llvm",
   "tool-prefix": "llvm",
   "ndk-host": "windows-x86_64",
   "architectures": {"armeabi-v7a":"arm-linux-androideabi"},
   "android-min-sdk-version": "23",
   "android-target-sdk-version": "30",
   "rcc-binary": "C:/SDK/Qt/6.5.0/mingw_64/bin/rcc.exe",
   "qml-importscanner-binary": "C:/SDK/Qt/6.5.0/mingw_64/bin/qmlimportscanner.exe",
   "qml-root-path": "C:/Documents/QtProj/DisplayScreenDPI1",
   "stdcpp-path": "C:/SDK/Android/ndk/25.1.8937393/toolchains/llvm/prebuilt/windows-x86_64/sysroot/usr/lib",
   "application-binary": "DisplayScreenDPI1"
}
